builddir = /build
pkgbuild_sha256sum = bea70dc82620df5f6120fd5d35a670b8c6f920cfb4944611e3bd699a6ef31d7f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
